@charset "utf-8";
/* CSS Document */

.kv {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.slick-dots li {
  width: 48px;
  height: 6px;
}
.slick-dots li button {
  width: 48px;
  height: 6px;
  background-color: var(--color_gray02);
  transition: 0.3s background-color;
}
.slick-dots li button:before {
  display: none;;
}
.slick-dots li.slick-active button {
  background-color: var(--color_green01);
}
@media screen and (min-width: 768px),print {
  .slick-dots li {
    margin: 0 8px;
  }
  .slick-dots li,
  .slick-dots li button {
    width: 80px;
    height: 10px;
  }
}

.section01 {
  margin-top: 50px;
}
@media screen and (min-width: 768px),print {
  .section01 {
    margin-top: 80px;
  }
}
.titleA__wrap {
  text-align: center;
  margin-bottom: 25px;
}
.titleA {
  display: inline-block;
  border-bottom: 1px solid var(--color_gray02);
  padding-bottom: 10px;

}
.titleA__main {
  font-size: 3.6rem;;
  font-weight: bold;
  display: block;;
  color: var(--color_green01);
}
.titleA__sub {
  font-size: 1.6rem;
  display: block;;
}
@media screen and (min-width: 768px),print {
  .titleA {
    border: none;
  }
  .titleA__main {
    font-size: 5.0rem;
  }
  .titleA__sub {
    font-size: 2.0rem;
  }
}


.btn01 {
  display: flex;;
  margin-top: 25px;
  width: 190px;
  height: 40px;
  justify-content: center;;
  align-items: center;
  font-size: 1.6rem;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
  border-radius: 4px;
  background-color: var(--color_green01);
  color: var(--color_white01);
}
.btn01__text {
  position: relative;
  padding-right: 25px;
}
.btn01__text::before {
  content: "";
  display: block;
  width: 10px;
  height: 2px;
  background-color: var(--color_white01);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.btn01__text::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--color_white01);
  border-right: 2px solid var(--color_white01);
  rotate: 45deg;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

@media screen and (min-width: 768px),print {
  .col2 {
    display: flex;
  }
  .col2__left {
    padding-right: 65px;
    margin-right: 60px;
    border-right: 1px solid var(--color_gray02);
  }
}

.section02  {
  margin-top: 80px;
}

.titleB {
  font-size: 3.0rem;
  font-weight: bold;
  color: var(--color_green01);
  text-align: center;
  margin-bottom: 35px;
}
@media screen and (min-width: 768px),print {

  .titleB {
    font-size: 3.8rem;
    text-align: left;
  }
}

.contentsList {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;;
}
.contentsList__item {
  width: calc(50% - 15px);
}
.contentsList__link {
  display: block;;
}
.contentsList__text {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 6px;
}
@media screen and (min-width: 768px),print {
  .contentsList {
    gap: 25px;
  }
  .contentsList__item {
    width: calc(20% - 20px);
  }
  .contentsList__text {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 10px;
  }
}

.contentsList__wrap {
  position: relative;
  overflow: hidden;
  padding-top: 24px;
}
.contentsList__wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: calc(175 / 390* 100vw);;
  background-color: var(--color_green02);
  transform: skew(45deg,0deg);
  transform-origin: bottom right;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
}
@media screen and (min-width: 768px),print {
  .contentsList__wrap {
    padding-bottom: 30px;
  }
  .contentsList__wrap::before {
    height: 220px;
    width: calc(50% + 170px);
    right: auto;
    left: 0;
    transform: skew(
39deg, 0deg);
    transform-origin: left bottom;

  }
}
